from metaflow.exception import MetaflowException


class SkypilotException(MetaflowException):
    headline = "Skypilot error"


class SkypilotKilledException(MetaflowException):
    headline = "Skypilot job killed"
